Bug 65858 - README files located in /etc/postfix
README files located in /etc/postfix
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-02 22:04 EDT by David Jericho
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-09 19:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jericho 2002-06-02 22:04:01 EDT
Description of Problem:
here are readme files that are installed into /etc/postfix, contrary to the FHS.

Version-Release number of selected component (if applicable):


How Reproducible:
Everytime

Steps to Reproduce:
1. rpm -i postfix-1.1.7-2.i386.rpm
2. rpm -ql postfix | grep README
3. ls /etc/postfix/README 

Actual Results:
Listing shows README files in /etc/postfix

Expected Results:
These files should be in /usr/share/doc/postfix-1.1.7

Additional Information:
Comment 1 Chris Ricker 2002-06-09 19:05:34 EDT
Similarly, the LICENSE file doesn't belong in /etc/postfix either

Note You need to log in before you can comment on or make changes to this bug.